Subject: Re: [PATCH 4/5] git.el: Added support for Signed-off-by.

From: Alexandre Julliard <[email-masked]>
Date: Sat, 09 May 2009 21:57:31 +0200

David Woodhouse <[email-masked]> writes:

> On Sat, 2006-03-04 at 17:38 +0100, Alexandre Julliard wrote:
>> If `git-append-signed-off-by' is non-nil, automatically append a
>> sign-off line to the log message when editing it.
>
> This doesn't seem to work when I hit C-v v to commit. I just get an
> empty *VC-log* buffer.

C-v v doesn't use git.el, it uses the standard Emacs VC mode with the
vc-git backend. I don't think there's a clean way currently for a VC
backend to populate the log buffer, so if you want the auto sign off you
have to do the commit from the git-status buffer.

-- 
Alexandre Julliard
[email-masked]